
#stacks_in_46_page6slider {
	#position: relative;
	#left: 50%;
	#margin-left: -384px;
	padding: 0;
	background: #cbcbcb;
	-webkit-box-shadow: 0 0 34px #bbb;
	-moz-box-shadow: 0 0 34px #bbb;
	box-shadow: 0 0 34px #bbb;
}

#slider {
	position: relative;
	float: left;
	overflow: hidden;		/* Hides the animations */
}

.slider-image {
	position: relative;
}

#accordion {
	font-family: Verdana;
	background: #FFFFFF;
	position: relative;
	z-index:999;
	float: left;
}

#accordion .header {
	height: 36px;
	color: #333333;
	background: #F1F1F1;
	border: none;
	border-top: 1px solid #CCCCCC;
}

#accordion .header a {
	background: none;
	padding: 8px 14px;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	display: block;
}

#accordion .header a:hover {
	background: #4282C8;
	color: #FFFFFF;
	cursor: pointer;
}

#accordion .header a.active {
	border-bottom: none;
	background-color: #4282C8 !important;
	color: #FFFFFF;
}

#accordion .content {
	font-size: 12px;
	margin: 0;
	padding: 16px;
	border: none;
	background: #FFFFFF;
	
	overflow:auto;
}





